Subject: [Dots] Virtual Interim Meeting Scheduled: June 21, 2016

From: "Roman D. Danyliw" <[email-masked]>
Date: Fri, 10 Jun 2016 18:15:57 +0000

Hello WG!

A DOTS virtual interim meeting has been scheduled for Tuesday, June 21, 2016 from 1600-1730 UTC.

This start time in various local times is:
** Beijing -- 10:00:00 PM CST UTC+8 hours
** Bangkok -- 9:00:00 PM ICT UTC+7 hours
** Berlin -- 4:00:00 PM CEST UTC+2 hours
** New York -- 10:00:00 AM EDT UTC-4 hours
** San Francisco -- 7:00:00 AM PDT UTC-7 hours

I appreciate everyone's flexibility as we are scattered around many locations.  Webex information will be forthcoming.

I'd like to propose the following notional agenda:

** Working group status -- chairs
** Requirements document -- TBD
** Use Case documents -- TBD
** Architecture document -- TBD
** Other business -- open

The above items are merely proposed so please bash as appropriate.  With the time we have during this meeting, I'd like for us to minimally try to resolve whatever issues might inhibit our ability to synthesize mailing list discussions into revised drafts before Berlin.  

Regards,
Roman